* {
	font-family: "Microsoft YaHei", "SimSun", Verdana, Geneva, sans-serif;
}
body, h1, h2, h3, h4, h5, h6, p, form, ul, li, td, th, table {
	margin: 0px;
	padding: 0px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
ul {
	list-style: none;
}
img {
	border: none;
}
a {
	color: #333;
	outline: none;
	text-decoration: none;
}
a:hover {
	color: #f43c5e;
}
.colf43 {
	color: #f43c5e;
}
.clear {
	width: 0px;
	height: 0px;
	line-height: 0px;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	font-weight: normal;
	clear: both;
}
.clearBoth {
	clear: both;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.mt {
	margin-top: 10px;
}
.mb {
	margin-bottom: 10px;
}
.ml {
	margin-left: 10px;
}
/*top*/
.top {
	width:100%;
	height:110px;
	background:#fff;

}
.top_con, .con_gra, .con_dis {
	width:1200px;
	margin:0px auto;

}
.logo {
	margin-top:20px;
	float:left;
	width:366px;
}
.top_r {
	float:right;
	width:300px;
	text-align:right;
}
.top_r a {
	padding:0px 8px;
	display:block;
	color:#666;
	line-height:109px;
	float:right;
	font-size:12px;
}
.top_r a:hover {
	color:#ff0000;
	text-decoration:underline;
}
/*banner*/
.banner {
	height: 420px;
	background-image: url(../images/banner.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fab490;
}
#nav {
	background: #ff9800;
	height: 40px;
	line-height: 40px;
}
.nav a {
	padding: 0px 30px; height: 40px; color: rgb(255, 255, 255); font-size: 20px; margin-right: 30px; display: inline-block;
}
.nav li {
	float: left;
}
.nav a.se {
	background: #ff5722;
}
.nav a:hover {
	background: #ff5722;
}
.sub_title{
	margin:39px 0;
}
.sub_title h2 {
    height: 50px;text-align: center; color: rgb(113, 73, 0); line-height: 50px; font-weight: normal;
}
.content {
	height: auto;
	width: 1200px;
	margin:0 auto;
}
.content .title {
	margin-top: 40px;
	width: 1200px;
	height: 35px;
}
.content .chart {
	margin: 30px 220px;
}
.clear{
	clear: both;
}
.books {
	color:#555555;
	font-size: 20px;
	width:1080px;
	font-weight: bold;
	letter-spacing: 2px;
	margin: 0 auto;
	margin-top:39px;
}
.books a {
	color:#666666;
	width:150px;
	height:196px;
	font-weight: normal;
	font-size: 14px;
	float: right;
	letter-spacing: 1px;
	border-radius: 4px;
	transition: all .3s ease;
	box-shadow: 0 0 20px #C0C0C0;
}
.books a:hover {
	color:#2b6ee9;
	box-shadow: 0 0 20px #333;
}
.books .bg1{
	background:url(../images/book3.png);
}
.books .bg2{
	background:url(../images/book2.png);
}
.books .bg3{
	background:url(../images/book1.png);
}
.books .ulheight {
	margin: 0px auto;
	height:auto;
}
.books li {
	float: left;
	margin-right:76px;
	margin-bottom:50px;
}
.books_span{margin-top:116px; margin-left:70px; font-size:28px; color:#fff; font-family:'微软雅黑'; display:block;}
.books li img {
	width:150px;
	height:196px;
}
.books li img:hover {
	box-shadow: 0 0 10px #999;
}

/*foot*/
.footer {
	width:100%;
	min-width:1200px;
	background:#f8f8f8;
	font-size:13px;
	color:#666;
	line-height:30px;
	margin-top:15px;
	padding:20px 0;
	overflow:hidden;
	_position:relative;
	_height:170px;
	clear:both;
	border-top:1px solid #dedede
}
.wrapper {
        margin: 0px auto;
        width: 1200px;
}
.wrapper p {
        text-align: center;
}
/*right*/
.right {
	position: fixed;
	right:6%;
	bottom: 86px;
	font-family:"微软雅黑";
	box-shadow: 0 0 8px 0 rgb(34 34 34 / 30%);
    border-radius: 4px;
}
.right_a {
	display: block;
	color: #666;
	text-align: center;
	line-height: 18px;
	background-color: #fff;
	padding: 3px 0 10px;
	font-size: 14px;
	width: 43px;
	height: 36px;
}
.right_a:hover,
.skipon{ text-decoration:none; color:#fff; background-color:#3685fc;}
